store 0 in Val store 8 in vAL .



do nothing 




.



if sum of 60 and 06 is less than everything : do nothing otherwise : store me in VAL .


store                    sum  
           of                    000002 
      and         e          in              aNotSoVeryLongVariable
.



store it in here 
		store sum of five and eight 
						
						in THAT .
